import fetch from '../fetch';
import { getBaseUrl } from '@/utils/index'
let headers = {
  'Content-Type': 'application/json;charset=UTF-8',
  token:  localStorage.getItem('storageToken'),
};

// 获取检测名称列表
export const systemUpdateConfig = (data) => {
  return fetch({
    headers,
    data:data,
    url: getBaseUrl(`api-ws/constant/config/image`),
    method: "get",
  });
};